@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reenie+Beanie&display=swap');




html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Raleway", sans-serif;
  font-family: "Merriweather", serif;
  font-family: "Reenie Beanie", cursive;
  font-family: "EB Garamond", serif;
background: #ffffff;
}
a { color: inherit; 
text-decoration: none;}
h6{
  font-size: 17px;


}

.top-bar{
  background: #000000;
  padding: 10px;
  color: white;
}
.navbar{
  background: url('../photos/icons/bg.png');
  background-color: white;
  background-position: 100%;
  background-size: 20%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.container-fluid{
  width: 90%;
}
.navbar-toggler{
  border: none;
}
.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: 18px;
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  background-image: url('../photos/icons/toggler.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #EC1C25;
  font-weight: 500;
}


.carousel1{
  background: url('../photos/gjrokaster.png'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 73%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 700px;
}
.carousel2{
  background: url('../photos/ali-pashe.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 73%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 700px;
}
.carousel3{
  background: url('../photos/butrint.png'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 73%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 700px;
}

#carouselExampleCaptions .carousel-caption {
  position: absolute;
  right: 50%;
  bottom: 0;
  left: 0%;
  padding-top: 16.25rem;
  padding-bottom: 0rem;
  padding-left: 5.25rem;
  color: #000000;
  text-align: left;
  background: #ffffffb9;
  height: 100%;
}
#carouselExampleCaptions .carousel-caption h1{
  font-family: "EB Garamond", serif;
  font-weight: 100;
  font-size: 80px;
  color: #000000;


}

/* CSS */
.button-17 {
  align-items: center;
  appearance: none;
  background-color:#EC1C25;

  border-style: none;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Google Sans",Roboto,Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 5px 34px;
  position: relative;
  text-align: center;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}

.button-17:hover {
  background: #EC1C25;
  color: #ffffff;
}

.button-17:active {
  outline: none;
}

.button-17:focus {
  outline: none;
  border: 2px solid #4285f4;
}


.service-box{
  background: url('../photos/car.png'), linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply; 
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 50px;
  text-align: right;
  color: white;

}
.service-box1{
  background: url('../photos/tour.png'), linear-gradient(270deg, rgba(0, 0, 0, 0.596)  30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply; 
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 50px;
  text-align: right;
  color: #ffffff;
  
}
.service-box2{
  background: url('../photos/room.png'), linear-gradient(270deg, rgba(0, 0, 0, 0.596)  30%, rgba(252,70,107,0) 100%);;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply; 
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 50px;
  text-align: right;
  color: white;
  
}

.about-section{
  background: url('../photos/output-onlinepngtools\ \(19\).png');
  background-color: #F9F4F0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply; 
  padding-top: 100px;

}
.tour-card{
  border-radius: 20px;
  -webkit-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
  box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
}
.tour-box{
  position: relative;
  background: #ffffff;
  border-radius: 10px;
  margin-top: -25px;
  padding: 15px;
  width: 90%;
  -webkit-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
}
.tour-content{
  padding: 30px;
}

.car-bg{
  background: url('../photos/car-bg.png');

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply; 
}
.car-text{
  padding: 0px 50px 0px 50px;
}
.carousel-caption1{
  text-align: center;
position: relative;
bottom: 100px;
}
.car-title{
  color: #ffffff;
}

.tours{
  padding-top: 50px;
  padding-bottom: 100px;
}
.card {
  position: relative;
  overflow: hidden;


}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.card:hover img {
  transform: scale(1.1);
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.137), rgba(0, 0, 0, 0.479));
  display: flex;
  align-items: flex-end;
  padding: 20px;
  color: white;
}

.overlay h4 {
  margin: 0;
}
.bg-col{
  background: url('../photos/bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: auto;
  padding: 50px;
}

.socials-box{
  position: fixed; /* Fixed position relative to the viewport */
    bottom: 70px; /* Distance from the bottom of the screen */
    right: 20px; 
    z-index: 10000 !important;
}

.tooltip-container {
  background:#EC1C25;
  background: linear-gradient(
    138deg,
    #EC1C25
  );
  position: relative;
  cursor: pointer;
  font-size: 17px;
  padding: 0.7em 0.7em;
  border-radius: 50px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
.tooltip-container:hover {
  background: #fff;
  transition: all 0.6s;
}
.tooltip-container .text {
  display: flex;
  align-items: center;
  justify-content: center;
  fill: #fff;
  transition: all 0.2s;
}
.tooltip-container:hover .text {
  fill: #EC1C25;
  transition: all 0.6s;
}

.tooltip1 {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  background: #fff;
  fill: #03a9f4;
  padding: 10px;
  border-radius: 50px;
  transition: opacity 0.3s, visibility 0.3s, top 0.3s, background 0.3s;
  z-index: 1;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.tooltip-container:hover .tooltip1 {
  top: 150%;
  opacity: 1;
  visibility: visible;
  background: #fff;
  border-radius: 50px;
  transform: translate(-50%, -5px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.tooltip-container:hover .tooltip1:hover {
  background: #03a9f4;
  fill: #fff;
}

.tooltip2 {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  background: #fff;
  fill: #0462df;
  padding: 10px;
  border-radius: 50px;
  transition: opacity 0.3s, visibility 0.3s, top 0.3s, background 0.3s;
  z-index: 1;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.tooltip-container:hover .tooltip2 {
  top: -120%;
  opacity: 1;
  visibility: visible;
  background: #fff;
  transform: translate(-50%, -5px);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tooltip-container:hover .tooltip2:hover {
  background: #0462df;
  fill: #fff;
}
.services{
  background: url('../photos/testimonial-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;

  padding-top: 100px;
  padding-bottom: 100px;
}
.service-wrapper{
  padding: 40px;
  background: white;
  justify-content: center;
  text-align: center;
  -webkit-box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 21px 0px rgba(0,0,0,0.75);
}
.circle1 {
  position: relative;
  margin-bottom: -50px;
  width: 40px;  /* Example width */
  height: 40px; /* Example height */
  background-color: #EC1C25; /* Example background color */
  border-radius: 50%; /* Makes the div a circle */
  display: flex !important;
  justify-content: center;
  align-items: center;
   /* Optional, if you use absolute positioning for the icon */
  transition: 0.3s ease-in-out;
}
.circle1:hover{
  transform: translateY(-10px);
  background: white;
  color: #EC1C25;
}

/* */
.section-bg{
  background: url('../photos/rental-bg.png'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}

form {
border-radius: 20px;
  padding: 20px !important;
  background: url('../photos/web-bg-black.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding: 20px;
height: auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
label {
  display: block;
  margin-bottom: 8px;
  color: white;
}
input, textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  box-sizing: border-box;
  background: black;
  border: 1px solid #EC1C25;
  color: white !important;
}
.contact-button {
  background-color: #EC1C25 !important;
  color: #fff !important;
  padding: 10px 15px;
  border: none;

  cursor: pointer;
  width: 100%;
}
.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: white;
  background-color: black;
  background-clip: padding-box;
  border: var(--bs-border-width) solid #EC1C25 !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*tours.html*/
.section-bg1{
  background: url('../photos/islands.jpg'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}
.tour-box1{
  position: relative;
  background: #ffffff;
  border-radius: 10px;

  padding: 15px;
  width: 100%;
  -webkit-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 16px 0px rgba(0,0,0,0.75);
}

.tour-content1{
  padding:20px;
  text-align: center;
}

/*transfers.html*/
.section-bg2{
  background: url('../photos/transfer-bg.png'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}
.cover-bg{
  background: url('../photos/transfer1.jpg'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
  color: white;
}


/*accommodations.html*/
.section-bg3{
  background: url('../photos/accommodation-bg.png'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}

.cover-bg1{
  background: url('../photos/bed-bg.png'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
  color: white;
}

/*contact.html*/
.section-bg4{
  background: url('../photos/mirror-beach.jpg'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}


/*about.html*/
.section-bg5{
  background: url('../photos/gjirokaster.jpg'),  linear-gradient(270deg, rgba(0, 0, 0, 0.596) 30%, rgba(252,70,107,0) 100%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;
  color: white;
}

@media(max-width:1000px)

{
  .card-1{
    margin-top: 30px;
  }
  #carouselExampleCaptions .carousel-caption {
  position: absolute;
  right: 50%;
  bottom: 0;
  left: 0%;
  padding-top: 10.25rem !important;
  padding-bottom: 0rem;
  padding-left: 5.25rem;
  color: #000000;
  text-align: left;
  background: #ffffffb9;
  height: 100%;
}
  .carousel1, .carousel2, .carousel3{
    height: 600px;
  }
  .hidden-img{
    display: none;
  }
  .socials-row{
    display: flex;
    justify-content: center !important;
    text-align: center !important;
    align-items: center !important;
  }
  .car-title{
    color: #000000;
  }
  .carousel-caption1{
    text-align: center !important;
  position: relative;
  display: block;
bottom: 50px;
  }
  .car-text{
    padding: 50px 50px 0px 50px;
  }
  .navbar{
  background: none;
    background-color: white;
    background-position: 100%;
    background-size: 20%;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  #carouselExampleCaptions .carousel-caption {
    position: absolute;
    right: 20%;
    bottom: 0;
    left: 0%;
    padding-top: 17.25rem;
    padding-bottom: 0rem;
    padding-left: 2.25rem;
    color: #000000;
    text-align: left;
    background: #ffffff9e;
    height: 100%;
  }
  #carouselExampleCaptions .carousel-caption h1{
    font-family: "EB Garamond", serif;
    font-weight: 100;
    font-size: 50px;
    color: #000000;
  
  
  }
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}


.body-dark{
  background-color: black!important;
}